Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 27 Nov 2014, 19:25
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Request for latest version of Audacious (3.3.2) [FILLED]
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [4 Posts]  
Author Message
darkstrike


Joined: 09 Jun 2008
Posts: 168
Location: Fauxburg, Nova Scotia, Canada

PostPosted: Mon 19 Nov 2012, 00:13    Post subject:  Request for latest version of Audacious (3.3.2) [FILLED]  

Hi all,

I'm a major fan of Winamp (I use it religiously on my Windows box!), so I love Winamp-styled audio players for Puppy like XMMS and Beep.

However, I've been looking for something a bit more full-featured and up-to-date but with the same Winamp feel and somebody told me Audacious has a Winamp3-like skin mode.

Could somebody direct me to a .pet for Lucid 5.2.8 if one exists (I can't find any in searches?) and if not, could somebody be kind enough to package one for me?

If not, no worries....I understand we all have lives! Very Happy

_________________

In memory of the dogs I've loved...Molly and Farrah...

Last edited by darkstrike on Tue 20 Nov 2012, 09:41; edited 1 time in total
Back to top
View user's profile Send private message MSN Messenger 
chrome307


Joined: 15 Jan 2009
Posts: 713

PostPosted: Mon 19 Nov 2012, 07:07    Post subject:  

Try this ( May 2012 ):
http://distro.ibiblio.org/puppylinux/pet_packages-lucid/audacious-3.2.3-2.pet

Just compiled this, let me know if this build works for you?

It is the 'legacy' build as GTK3 is not available for Lucid 528.
audacious-plugins-3.2.4-i686.pet
Description  Plugins
pet

 Download 
Filename  audacious-plugins-3.2.4-i686.pet 
Filesize  1.79 MB 
Downloaded  435 Time(s) 
audacious_NLS-3.2.4-i686.pet
Description  Native Language Support
pet

 Download 
Filename  audacious_NLS-3.2.4-i686.pet 
Filesize  179.77 KB 
Downloaded  355 Time(s) 
audacious_DEV-3.2.4-i686.pet
Description  Development Files
pet

 Download 
Filename  audacious_DEV-3.2.4-i686.pet 
Filesize  29.25 KB 
Downloaded  356 Time(s) 
audacious-3.2.4-i686.pet
Description  Main Application - Legacy release: 3.2.4 (June 29, 2012)
pet

 Download 
Filename  audacious-3.2.4-i686.pet 
Filesize  271.16 KB 
Downloaded  414 Time(s) 
Back to top
View user's profile Send private message 
darkstrike


Joined: 09 Jun 2008
Posts: 168
Location: Fauxburg, Nova Scotia, Canada

PostPosted: Mon 19 Nov 2012, 08:00    Post subject:  

Thanks Chrome - didn't know the latest Audacious required GTK3 and that Lucid doesn't support it.

Do I have to install all of those packages?

_________________

In memory of the dogs I've loved...Molly and Farrah...
Back to top
View user's profile Send private message MSN Messenger 
chrome307


Joined: 15 Jan 2009
Posts: 713

PostPosted: Mon 19 Nov 2012, 08:29    Post subject:  

Your welcome

The main application and the documentation would be fine for the English users; NLS = for additional language support. No harm in grabbing all the files as they are relatively small in size.

Grab the plugins to increase the functionality of the application.

Code:

Configuration:

  Install path:                           

  Output Plugins
  --------------
  Open Sound System (oss4):                     no
  Advanced Linux Sound Arch. (alsa):      yes
  PulseAudio (pulse):                                    yes
  Jack Audio Connection Kit (jack):            no
  Simple DirectMedia Layer (sdlout):         no
  FileWriter:                                                   yes
    -> FileWriter MP3 output part:              yes
    -> FileWriter Vorbis output part:          yes
    -> FileWriter FLAC output part:            yes
  Null Audio output (null):                          yes
  Open Sound System v3 (deprecated):    no

  Input Plugins
  -------------
  MPEG-1 Layer I/II/III (mpg123):                no
  MPEG-2/4 AAC (aac):                                yes
  FFaudio (ffaudio):                                     yes
  Module decoder (modplug):                     no
  MIDI modular plugin (amidi-plug):        yes
    -> ALSA backend:                                   yes
    -> FluidSynth backend:                           no
  CD Digital Audio (cdaudio_ng):              yes
  sndfile extensions:                                     yes
  Tone Generator:                                        yes
  Ogg Vorbis (vorbis):                                  yes
  Free Lossless Audio Codec (flacng):       yes
  Commodore 64 audio (SID):                    no
    -> libSIDPlay1 support:                           no
    -> libSIDPlay2 support:                           no
    -> distortion patched libSIDPlay2:   
  Game music (spc, nsf & gbs):                  yes
  PlayStation (psf/psf2) audio:                   yes
  Nintendo DS audio (xsf):                          yes
  AdLib synthesizer (adplug):                       no
  WavPack 4.31+ (wavpack):                      no
  Metronom:                                                  yes

  General
  -------
  Alarm:                                                          yes
  Album Art:                                                   yes
  MPRIS 2 Server:                                            no
  Search Tool:                                                yes
  Song Change:                                             yes
  Status Icon:                                                 yes
  Audacious OSD:                                         yes
    -> X Composite support:                        yes
  libnotify OSD:                                             yes
  Global Hotkey Plugin:                                yes
  Gnome Shortcuts Plugin:                          yes
  AudioScrobbler Client:                               yes
  Upload to MTP device:                                no
  LyricWiki viewer:                                         yes

  Effect
  ------
  Channel Mixer:                                             yes
  Crystalizer:                                                    yes
  Dynamic Range Compressor:                    yes
  Echo/Surround:                                            yes
  Extra Stereo:                                                  yes
  LADSPA Host:                                                 yes
  SndStretch:                                                    yes
  Voice Removal:                                             yes
  Bauer stereophonic-to-binaural (bs2b):    no
  Sample Rate Converter (resample):          yes

  Visualization
  -------------
  Blur Scope:                                                     yes
  Cairo Spectrum Analyzer:                            yes

  Transport
  ---------
  neon-based http/https:                                yes
  libmms-based mms:                                      no
  GIO transport (experimental):                      no
  SMB transport (experimental):                     no

  Container
  ---------
  Audacious playlist format (audpl):             yes
  Winamp PLS playlist format (pls):              yes
  M3U playlist format (m3u):                         yes
  XML Sharable Playlist Format (xspf):         yes
  CUE playlist format (cue):                             no

  Interfaces
  ----------
  GTK (gtkui):                                                     yes
  Winamp Classic (skins):                                yes

Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [4 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0728s ][ Queries: 13 (0.0039s) ][ GZIP on ]